@media only screen and (min-width: 1090px)  {

body {
    border: 0px;
    font-family: sans-serif;
    font-size: smaller;
    margin: 0em;
    padding: 0em;
    color: #d3d3d3;
    background-color: black;
}

#main {
	position:absolute;
	top: 10%;
	left: 50%;
	margin: -3.5em 0em 0em -30em;
   padding: 0em;
   width: 59.7em;
   color: black;
   background-color: #666666;
	border-left: #FFCC00 2px solid;
}

#header {
    margin: 0em;
    padding: 0em;
    width: auto;
    height: 5.6em;
	 z-index: 2;
}
#bo {
	font-size: xx-large;
	font-weight: bold;
	border: none;
	margin: 0em;
	padding: 0em;
	float: left;
	top: 32px;
	left: 74px;
	position: absolute;
	color: white;
	background-color: transparent;
	z-index: 4;
}

#sbo { }

#mobnav {
			position: absolute;
			left: -1000px;
			top: -1000px;
			width: 0px;
			height: 0px;
			overflow: hidden;
			display: inline;
}

#content {
	width: auto;
   padding-top: 1em;
	margin: 0em;
	min-height: 23.5em;
	color: black;
	background-color: white;
}

#footer {
	margin: 0em;
    padding-top: 12px;
    padding-bottom: 16px;
    width: auto;
    text-align: center;
    font-size: 0.9em;
	color: black;
	background-color: #666666;
}

									 /* Verweise */

a:link {
	color: #dd7039;
	background-color: transparent;
}

a:active {
	color: #4583af;
	background-color: transparent;
}
a:focus {
	padding :0em;
	color :black;
	background-color :white;
	border : 0.2em solid #0b4aff;
}
a:visited {
	color: #a9a9a9;
	background-color: transparent;
}
.active {
	color: #4583af;
	background-color: transparent;
}
#verst {
	position: absolute;
	left: -1000px;
	top: -1000px;
	width: 0px;
	height: 0px;
	overflow: hidden;
	display: inline;
}
.ex {
	padding-right: 18px;
	background: transparent url(img/ext.gif) no-repeat center right;
}
.aud {
	padding-left: 22px;
	background: transparent url(img/i_audio.gif) no-repeat center left;
}
												/* format */
.fontbold {
	font-weight: bold;
}
p {
	margin: 0px 7em 0.7em 38px;
	orphans : 2;
	widows : 3;
	text-align :justify;
}


.wichtig {
	font-size: 1.1em;
	letter-spacing: 0.1em;
	word-spacing: -0.1em;
}
.u {
	text-decoration: underline;
	line-height: 1.8em;
}
.unterstr {
	border-bottom: #4583af 2px solid;
}
.smaller {
	font-size: 0.7em;
	font-weight: lighter;
}
									/* Überschriften */
h1 {
	margin:  0px 0px 0px 38px;
   padding: 0px;
	font-family: sans-serif;
	font-size: 1.3em;
	font-weight: bolder;
   letter-spacing: 2px;
	word-spacing: -0.1em;
	text-decoration: none;
   color: #000000;
	background-color: transparent;
}

h2, h3 {
    padding-right: 0.5em;
    padding-left: 38px;
    padding-top: 1em;
    padding-bottom: 0.7em;
    margin: 0px;
    text-align: left;
    font-size: 1em;
    text-decoration: none;
}

										 /* Verweise */
.ex {
	padding-right: 18px;
	background: transparent url(../img/ext.gif) no-repeat center right;
}

							/* Submenue tatstatur nav */
#tastnav a .text {
	DISPLAY: none;
}

#tastnav a:hover .text, #tastnav a:active .text, #tastnav a:focus .text, #tastnav p .text {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 5000;
	display: block;
	height :30em;
	width: 33em;
	margin: 0;
	PADDING: 20px 5px 30px 15px;
	overflow:auto;
	COLOR: black;
	BACKGROUND-color: #eeeeee;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	text-decoration :none;
	text-align :left;
	border: black solid 1px;
}

.kbdnorm {
	border-bottom-width: 0.2em;
	border-left-width: 0.1em;
	border-right-width: 0.2em;
	border-style: solid;
	border-top-width: 0.1em;
	font-family:verdana, sans-serif;
	font-size: 0.9em;
	line-height: 1;
	padding-left: 0.1em;
	padding-right: 0.1em;
	vertical-align: middle;
	border-bottom-color: #858585;
	border-right-color: #979797;
	color: black;
	background: rgb(236, 237, 228);
}
									/*  menue  */

ul#Navigation {
    margin: 0;
	padding: 0;
    text-align: center;
}
ul#Navigation li {
    list-style: none;
    display: inline;
    margin: 0;
	 padding: 0;
    text-align: center;
}

ul#Navigation a, ul#Navigation .active {
    float: left;
	 margin: 0px;
	 padding: 0px 4px 0px 4px;
	 width: auto;
	 text-align: center;
    text-decoration: none;
	 font-weight: bold;
    color: black;
	 background-color :white;
	 border-top: #FFCC00 2px solid;
	 border-right: #FFCC00 2px solid;
}

ul#Navigation a:hover {
	text-align: center;
	color: #FFCC00;
	background-color :white;
	text-decoration: underline;
}

ul#Navigation a:active {
	text-align: center;
	text-decoration: none;
	color: #F1F1F1;
	background-color: #CC6633;
}

ul#Navigation .active {
	text-align: center;
	text-decoration: none;
	color: #F1F1F1;
	background-color: #CC6633;
}

ul#Navigation a:visited {
	text-align: center;
	color: #CC6633;
	background-color :white;
}

.mobnavschl {
   		position: absolute;
			left: -1000px;
			top: -1000px;
			width: 0px;
			height: 0px;
			overflow: hidden;
			display: inline;
}
ul#Navigation div {
	clear: left;
}
						/* Bilder */
#logobg {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
	border:none;
}

#sbosvg {
	height: 72px;
	position: absolute;
	top: 13px;
	left: 23px;
	z-index: 3;
}

#b1 {
	margin-left: 6em;
}
}

										/*		 Gal     */

@media screen, projection {
.slide {
	visibility:hidden;
	position:relative; 
	text-align:left;
	width:100%;
	overflow:hidden;
	color:#FFF;
	background:#000;
}

.slide img {
	visibility:hidden;
	position:absolute; 
	top:0px;
	border:none;
	-ms-interpolation-mode:bicubic; /* Enables bicubic image resampling for the IE7 */
}
.slide p{
	text-align:center;
	margin:0 auto;
}

.slide .loading {
	position:relative;
	left:50%;
	margin-left:-106px;
	width:200px;
	height:15px;
	padding:5px;
	visibility:visible;
	border:1px solid white;
}

.slide .loading_bar {
	height:15px;
	width:1%;
	visibility:visible;
}

.slide .caption {
	font-weight:bold;
	position:relative; 
	text-align:center;
	z-index:10000;
}

.slide .scrollbar {
	visibility:hidden;
	position:relative; 
	border-bottom:1px solid #b3b3b3;
	z-index:10001;
}
.slide .slider {
	position:absolute;
	margin-top:-7px;
	margin-left:-7px;
	z-index:10002;
	background-image:url(slider.png);
	background-repeat:no-repeat;
	width:14px;
	height:14px;
}
}

								/*    handheld    */
@media only screen and (max-width: 640px)  {



}


@media only screen and (max-width: 1080px)  {

html { -webkit-text-size-adjust: none; height:100%; }

body { height:100%; border: 0px; font-family: sans-serif; font-size: 1em; margin: 0em; padding: 0em; color: #d3d3d3; background-color: black; }
#main { margin: 0em; padding: 0em; min-width: auto; color: black; background-color: #666666; border-left: #FFCC00 2px solid; }
#header { margin: 0em; padding: 0em; width: auto; height: 5.6em; z-index: 2; }
#bo {	font-size: xx-large; font-weight: bold; border: none; margin: 0em; padding: 0em; float: left; top: 32px; left: 74px; position: absolute; color: white; background-color: transparent; z-index: 4; }
#sbo { }
#mobnav { position: absolute; right: 0px; top: 84px; padding: 0 5 0 5;	overflow: visible; display: block; font-size: 1.2em; text-align: center; text-decoration: none; font-weight: bold; color: black; background-color: white; border-top: #FFCC00 2px solid; border-left: #FFCC00 2px solid; z-index: 999; }
#content { width: auto; padding-top: 1em; margin: 0em; min-height: auto; color: black; background-color: white; }
#footer {	margin: 0em; padding: 1.2em 0em 1.2em 0em; width: auto; text-align: center; font-size: 1.1em; color: black; background-color: #666666; }
									 /* Verweise */
a:link { color: #dd7039; background-color: transparent; font-size: 1.1em; }
a:active { color: #4583af; background-color: transparent; }
a:focus { padding :0em; color :black; background-color :white; border : 0.2em solid #0b4aff;  font-size: 1.1em; }
a:visited { color: #a9a9a9; background-color: transparent;  font-size: 1.1em; }
.active {	color: #4583af; background-color: transparent; }
#verst { position: absolute; left: -1000px; top: -1000px; width: 0px; height: 0px; overflow: hidden; display: inline; border: 0px; }
.keinlink { display: none; visibility: hidden; width: 0px; margin: 0px: padding: 0px; height: 0px; border: 0px; }
.ex { padding-right: 18px; background: transparent url(img/ext.gif) no-repeat center right; }
.aud { padding-left: 25px; background: transparent url(img/audio.gif) no-repeat center left; }
												/* format */
address { margin: 0.5em; font-style: normal; text-align: center; }
blockquote { margin: 0px 0em 0.7em 14px; orphans : 2; widows : 2; text-align :justify; }
p { margin: 0px 0.2em 0.7em 8px; text-align: justify; }
audio { padding: 0em 0em 1em 0em; }
.address { margin-left: 8px; font-style: normal; text-align: left; }
.fontbold { font-weight: bold; }
.fontgr { font-size: 1em; }
.fontnormal{ font-weight: lighter; }
.fontnorm1 { font-size: 0.9em; }
.weiter { width:auto; }
.eng { width:auto; }
.enger { width:auto; }
.wichtig { font-size: 1.2em; word-spacing: -0.1em; }
.u { text-decoration: underline; line-height: 1.8em; }
.ohne { font-size: 1em; font-weight: normal; letter-spacing: inherit; word-spacing: inherit; }
.unterstr { border-bottom: #4583af 2px solid; }
.smaller { font-size: 0.8em; font-weight: lighter; }
.i { font-style :italic; }
hr { width: 60%; color: #666666; border-color: #666666; background-color: transparent; border: dotted; border-width: 1px; margin-top: 8px; margin-bottom: 10px; }
.floatr { float: right; margin: 0.5em 2em 1em 1em; font-size: 0.8em; }
.ait { font-size: 1em; font-weight: bolder; border-bottom: #4583af 2px solid; }
.cg { font-size: 0.8em; font-weight: lighter; }
.cursor { cursor:help; }
										/* zeitstrahl */
DIV#zeit { padding: 1em 2.2em 1.5em 0em; line-height: 1.5; }
DIV#zeit LI { padding: 3px 0  8px 24px; margin: 0; list-style-type: none; }
DIV#zeit LI { background: url(img/sitemap/extm.gif) no-repeat 0% 0%; }
DIV#zeit LI.last { background: url(img/sitemap/exlm.gif) no-repeat 0% 0%; }
DIV#zeit UL { padding: 0 0 0 24px; margin: 0 0 0 -24px; list-style-type: none; }
DIV#zeit UL { background: url(img/sitemap/exim.gif) repeat-y 0% 0%; }
DIV#zeit UL.last { background-image: none; }
										/* Sitemap */
DIV#sitemap { padding: 1em 1.5em; line-height: 20px; }
DIV#sitemap LI { padding: 3px 0 5px 24px; margin: 0; list-style-type: none; }
DIV#sitemap LI { background: url(img/sitemap/extm.gif) no-repeat 0% 0%; }
DIV#sitemap LI.last { background: url(img/sitemap/exlm.gif) no-repeat 0% 0%; }
DIV#sitemap UL { padding: 0 0 0 24px; margin: 0 0 0 -24px; list-style-type: none; }
DIV#sitemap UL { background: url(img/sitemap/exim.gif) repeat-y  0% 0%; }
DIV#sitemap UL.last { background-image: none; }
								/* Listen */
ul { margin:  0px 0px 20px 0.7em; padding: 0px; }
li { width: auto; margin: 0.2em 0px 0.4em 0.7em; padding: 0px; list-style: square outside; }
									/* Überschriften */
h1 { margin:  0px 0px 0px 0.3em; padding: 0px; font-family: sans-serif; font-size: 1.3em; font-weight: bolder; letter-spacing: 2px; word-spacing: -0.1em; text-decoration: none; color: #000000; background-color: transparent; }
h2, h3, h4, h5, h6 { padding-right: 0.5em; padding: 1em 0em 0.8em 0.3em; margin: 0px; text-align: left; font-size: 1em; text-decoration: none; }
.h7, .h8, .h9, .h10, .h11, .h12, .h13, .h14, .h15, .h16, .h17, .h18, .h19, .h20, .h21, .h22, .h23, .h24, .h25, .h26, .h27, .h28, .h29 {
    margin: 3em 0px 0px  0.5em; padding: 0px; text-align: left; font-size: 1em; font-weight: bold; text-decoration: none; }
.h30, .h31, .h32 { margin: 3em 0em 0em  0.5em; padding: 0px; text-align: left; font-size: 1em; font-weight: bold; text-decoration: none; }
kbd { border-bottom-width: 0.3em; border-left-width: 0.2em; border-right-width: 0.3em; border-style: solid; border-top-width: 0.1em; font-family:verdana, sans-serif; font-size: 1em; line-height: 2; padding-left: 0.2em; padding-right: 0.2em; vertical-align: middle; border-bottom-color: #858585; border-right-color: #979797; color: black; background: rgb(236, 237, 228); }
								/* Tabellen */
th { text-align: left; border-bottom: 1px solid #FFCC00; font-weight: bold; }
#term td { margin-left: 0.3em; padding: 0.3em; border-spacing: 0.2em; color: black; background-color: transparent; }
.Zgrau { background-color: #eeeeee; }
.th { border-bottom: 1px solid #FFCC00; font-weight: bold; }
#rueck { border-spacing:5pt; }
#term, #rueck { margin-left: 0.3em; padding: 0px; width: auto; color: black; background-color: white; }
							/* Submenue tatstatur nav */
#tastnav a .text { DISPLAY: none; }
#tastnav a:hover .text, #tastnav a:active .text, #tastnav a:focus .text, #tastnav p .text { position: absolute; top: 0; right: 0; z-index: 5000; display: block; height: 0em; width: 0em; margin: 0em; 	PADDING: 0em; overflow:auto; COLOR: black; BACKGROUND-color: #eeeeee; font-size: 1em; font-weight: normal; line-height: 1.5em; letter-spacing: 0.1em; text-decoration :none; text-align :left; border: black solid 1px; }
.kbdnorm { border-bottom-width: 0.2em; border-left-width: 0.1em; border-right-width: 0.2em; border-top-width: 0.1em; font-size: 0.9em; line-height: 1; padding-left: 0.1em; padding-right: 0.1em; }
										/*  menue  */
ul#Navigation { margin: 0; padding: 0; text-align: left; z-index: 1000;}
ul#Navigation li { list-style: none; display: block; margin: 0; padding: 0; text-align: left; font-size: 1.2em; overflow: hidden; height: 0; line-height: 0; padding: 0 1em; z-index: 1001; }
ul#Navigation a, ul#Navigation .active { display: block; margin: 0px; padding: 0px 5px 0px 5px; width: auto; text-align: right; text-decoration: none; font-weight: bold; color: black; background-color : transparent;  border: 0px; z-index: 1; }
ul#Navigation:target li, ul#Navigation:target .active { line-height: 1.8em; height: 1.8em; position: relative; margin: 0px; padding: 4px 4px 4px 4px; width: auto; text-align: center; text-decoration: none; font-weight: bold; color: black; background-color: white; border-bottom: #FFCC00 2px solid; z-index: 1; }
ul#Navigation:target .keinlink { display: none; visibility: hidden; width: 0px; margin: 0px: padding: 0px; height: 0px; border: 0px; }
ul#Navigation a:hover { text-align: center; color: #FFCC00; background-color :white; text-decoration: underline; }
ul#Navigation a:active { text-align: center; text-decoration: none; color: #F1F1F1; background-color: #CC6633; }
ul#Navigation .active { text-align: center; text-decoration: none; color: #F1F1F1; background-color: #CC6633; }
ul#Navigation a:visited { text-align: center; color: #CC6633; background-color :white; }
li .mobnavschl { position: relative; }
li .mobnavschl a { background: transparent; border: 0; position: absolute; top: -101em; bottom: -101em; left: 0; right: 0; z-index: 0; }
ul#Navigation div { clear: left; }
					/* subnav Konzerte */
ul#subnav { margin: 2em 0em 0em 0.3em; padding: 0; }
ul#subnav li { font-size: 1.2em; line-height: 1.5em; list-style: none;  display: inline; margin: 0; padding: 0; }
ul#subnav a, ul#subnav .active { margin: 0px 0px 0px 0px; padding: 0px 2px 0px 2px; width: auto;  text-align: center; text-decoration: none;  color: black; background-color :transparent; }
ul#subnav a:hover { color: #FFCC00; background-color :transparent; text-decoration: underline; }
ul#subnav a:active { text-decoration: none; color: #F1F1F1; background-color: #CC6633; }
ul#subnav a:visited { color: #CC6633; background-color :transparent; }
ul#subnav div { clear: left; }
#zn { width : 21em; margin-left: 21em; }
					/* subnav unten Konzerte */
ul#navunten { margin-left: 4em; padding: 0; }
ul#navunten li { font-size: 1.2em; list-style: none; display: inline; margin: 0; padding: 0; }
ul#navunten a, ul#subnav .active { margin: 0px 0px 0px 0px; padding: 0px 2px 0px 2px; width: auto; text-align: center; text-decoration: none; color: black; background-color :transparent; }
ul#navunten a:hover { color: #FFCC00; background-color: transparent; text-decoration: underline; }
ul#navunten a:active { text-decoration: none; color: #F1F1F1; background-color: #CC6633; }
ul#navunten a:visited { color: #CC6633; background-color: transparent; }
ul#navunten div { clear: left; }

.top { float: right; margin-right: 3em; font-size: 1.8em; text-decoration: none; }
                            /*   bilder   */
img { margin: 0px; padding: 0px; border: 0px; }
#logobg { position: absolute; top: 0px; left: 0px; z-index: 2; }
#sbosvg { height: 72px;	position: absolute; top:13px; left: 23px;	z-index: 3; }
#b1 { margin-left: 6em; }
#plakat3 { float:left; margin: 4px 12px 10px 0px; }
#daxo { float:right; margin: 0px 0px 0px 12px; }
#absch1 { float:left; margin: 10px 12px 10px 0px; }
#allen { vertical-align:middle; margin-right:30px; }
#sitz {	vertical-align:middle; margin-left:100px; }



}


									/*    druck    */

@media print  {
	body { font-family:"times new roman",times,serif; font-size: 12pt; background-color: #FFFFFF; }
	#main { width: 18cm; margin: 0px; padding: 0px; position:absolute; top: 0cm;	left: 0cm; }
	ul { width : 16cm;}
	li { width : 14cm; orphans : 2; widows : 2;}
	p { orphans : 2; widows : 2; }
	#Navigation { display: none; visibility: hidden; }
	.size2 { display: none; visibility: hidden; }
	#footer { display: none; visibility: hidden; }
	#subnav { display: none; visibility: hidden; }
	#navunten { display: none; visibility: hidden; }
	.top { display: none; visibility: hidden; }
	.umbr { page-break-after: always; }
	.pumbr  { page-break-after: always; }
	a[href]:after { content:" <"attr(href)">";  color:#888;  background-color:inherit;  font-style:italic; }
}